*{margin:0; padding:0; list-style:none; }
a{text-decoration:none;}
img{ border:0;  }

/* 本例子css */
.picChanger { width: 616px; margin: 0; position: relative; overflow: hidden; }
.picChanger .e_pic_wrap { z-index: 1;width: 616px; height: 308px; }
.picChanger .e_pic_wrap li {position:relative;  display: inline; width: 616px; height: 308px;  }


.picChanger .e_bg_flt {
    display:block;
    width:476px;
    height:81px;
    background:#000;
    opacity:0.5;
    filter:alpha(opacity=50);
    position:absolute;
    left:70px;
    bottom:20px;
    z-index:15;
    margin:0px;
    padding:0px; }

.picChanger .e_pic_wrap a.head {
    font-family:"微软雅黑";
    font-size:16px;
    line-height:18px;
    color:#fff;
    display:block;
    height:30px;
    width:440px;
    overflow:hidden;
    position:absolute;
    z-index:50;
    bottom:65px;
    left:88px;
    line-height:30px;}

.picChanger .e_pic_wrap p {
    line-height:20px;
    color:#FFF; display:block; width:440px; text-align:justify; text-justify:inter-ideograph;
    position:absolute;font-size:12px;z-index:50; bottom:25px; left:88px;}
.picChanger .e_pic_wrap p a{ color:#FFF;}
.picChanger .e_pic_wrap p a:hover{text-decoration:underline;}


.picChanger .ControlBtn{position:absolute; z-index:20; right:48px; bottom:20px; width:21px; height:81px;}
.picChanger .ControlBtn ul li a { width:21px; height:40px; display:block; z-index:20; opacity:0.6; filter:alpha(opacity=60); margin-bottom:2px;}
.picChanger .ControlBtn ul li.prevTo a { background: url(imagesslideto_left.png) no-repeat;}
.picChanger .ControlBtn ul li.prevTo a:hover{ background-position:left bottom; opacity:1; filter:alpha(opacity=100); }
.picChanger .ControlBtn ul li.nextTo a { background: url(imagesslideto_right.png) no-repeat;}
.picChanger .ControlBtn ul li.prevTo a.hover{ background-position:right bottom;}


.ztPicChanger  { width: 969px; margin: 0; position: relative; overflow: hidden; }
.ztPicChanger .pic_wrap { z-index: 1;width: 969px; height: 84px; }
.ztPicChanger .pic_wrap li {position:relative;  display: inline; width: 969px; height: 84px;  }
